@charset "utf-8";


/*scss誤変換回避の為、以下直接記入*/

/*subsidy*/
.add01.subsidy-con__list--01 .subsidy-con__item:nth-child(6) .subsidy-con__item-img {
    width: 76%;
}

.subsidy-con .add01.subsidy-con__list .subsidy-con__item:nth-child(6) .subsidy-con__txtblock {
    margin-top: 2rem;
}

.add01.subsidy-con__list--01 .subsidy-con__item:nth-child(7) .subsidy-con__item-img {
    width: 75.86%;
}

.add01.subsidy-con__list--01 .subsidy-con__item:nth-child(8) .subsidy-con__item-img {
    width: 76.43%;
}

.add01.subsidy-con__list--01 .subsidy-con__item:nth-child(9) .subsidy-con__item-img {
    width: 72.46%;
}

.add01.subsidy-con__list--01 .subsidy-con__item:nth-child(10) .subsidy-con__item-img {
    width: 83.67%;
}

/*uij*/

.lcl-intro.uij.bgclr-ye {
    padding-top: 8rem;
    margin-bottom: 0;
    z-index: 2;

    @media(max-width: 767px) {
        padding-top: 4rem;
    }

}

.lcl-living .uij.lcl-living__bg:before {
    background-position: center 15rem;
}

.subsidy-con.uij_wrap01 {
    position: relative;
    z-index: 1;
    background: #fff;
    padding-top: 10rem;

    @media(max-width: 767px) {
        padding-bottom: 6rem;
    }
}

.btn_uij_wrap02 .lcl-living-nav {
    justify-content: center;
}

.wrap_uij_sec02.lcl-living .lcl-living__con {
    padding-bottom: 8rem;
}

.page-main__ttl--uij:before {
    background-image: url(./img/uij/icn01.png);
    width: 4.4rem;
    height: 3.166rem;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.uij_area {
    background-color: #ffffff;
    padding: 0rem 0rem 7rem;
    position: relative;
    z-index: 2;
}

.uij_area .wrap {
    background-color: #f7f8fa;
    padding: 5rem 0;
}

.zi02.lcl-nav:before {
    z-index: 2;
}

.uij_area .box {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 40px;
}

.uij_area .box .img {
    font-size: 0;
    width: 360px;
    max-width: 100%;
}

.uij_area .box .col {
    width: 520px;
    max-width: 100%;
    transition-delay: 0.3s;
}

.uij_area .box .col .ttl {
    font-size: 2.6rem;
    font-weight: 800;
    line-height: 5.2rem;
    text-align: left;

    @media(max-width: 767px) {
        font-size: 4vw;
        line-height: 8vw;
    }

}

.uij_area .box .col .txt {
    padding-top: 3rem;
    font-size: 1.6rem;
    line-height: 3.2rem;
    text-align: left;
    transform: rotate(0.03deg);
    margin-bottom: 3rem;

    @media(max-width: 767px) {
        padding-top: 1rem;
        font-size: 2.8vw;
        line-height: 5.3333333333vw;
    }
}

.uij_area .box .col .subttl {
    margin-top: 2rem;
    background-color: #fff;
    text-align: center;
    font-size: 2rem;
    line-height: 1.5;
    font-weight: 600;
    padding: 1rem 0;
    @media(max-width: 767px) {
        font-size: 3.6vw;
        line-height: 7.2vw;
        padding: 0.7rem;
    }
}

.uij_area .box .col .btn {
    margin-top: 2rem;
}

.uij_area .box .col .btn .linkbtn04 {
    border-radius: 0;
}

@media(max-width: 767px) {
    .lcl-point.uij_sp01 {
        padding-bottom: 6vw;
    }

}